table,table tr th, table tr td { border:1px solid #ccc;text-align:center; }

@media(min-width:1200px){
.infocont{width:1200px;margin:0 auto;}
}
@media(max-width:1200px){
.infocont{width:96%;margin:0 auto;}
}
.infotop{width:100%;}
.viewbox{width:100%;}
.infolist{width:40%;float:left;line-height:3;font-size:1.5em;}
.picview{width:59%;float:left;margin-bottom:1%;}
.labeltitle{line-height:1.5;font-size:1.8em;border-bottom:4px solid #189a00;color:#189a00;margin-top:3%;}
.labeltitle b{font-weight:200;}
.content{width:100%;padding:2% 0;line-height:2;}
.content img{padding:1%}
.infoplace,.actbox{line-height:2;font-size:1.2em;}
.actbox{width:19%;float:right;margin-top:2%}
.actbox li{width:28%;padding:1%;text-align:center;margin:0 7%;float:left;}
.actbox li img{width:100%;}
.infoplace{width:80%;float:left;margin-top:3%;}
.infoplace a{color:black;}
.infoplace a:hover{color:orange;}
.title{text-align:center;line-height:1.5;color:white;background:#189a00;margin:2% 0;}
.title h2{font-size:2em;}
.infomation{width:100%;}
@media(max-width:1200px){
	.infolist{line-height:2.5;}
}
@media(max-width:1000px){
	.infolist{line-height:2;}
}
@media(max-width:820px){
	.infolist{float:none;width:100%;}
	.picview{width:100%;float:none;}
}
#act-err,#act-pnt{
transition: all .5s;
}
#act-err:hover ,#act-pnt:hover{
box-shadow:4px 4px 4px #eee;
transform: scale(1.1);
}
.content h2{line-height:2;font-size:1.6em;background:url(/images/info-h2-bg.png) no-repeat left center;padding:0 5%;color:#00c070;border-bottom:1px solid;}